Bug 135133 - default fedora background needs to be updated
Summary: default fedora background needs to be updated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-10-08 21:32 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 08:10:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New Fedora default background. (302.43 KB, image/png)
2004-10-15 20:42 UTC, diana fong
no flags Details

Description Bryan W Clark 2004-10-08 21:32:15 UTC
The default fedora background needs to be updated to a FC3 version and
set as the default background.  CCing Diana on this one so she can
attach the crazy new background she has in mind.

Comment 1 Bryan W Clark 2004-10-15 07:06:53 UTC
Just to note, Diana braved the world of the fedora-desktop list and has asked
for a community contribution.

http://www.redhat.com/archives/fedora-desktop-list/2004-October/msg00024.html

Comment 2 diana fong 2004-10-15 20:42:48 UTC
Created attachment 105306 [details]
New Fedora default background.

If there's time and not too much trouble, please incorporate.

Comment 3 Alexander Larsson 2004-10-18 08:10:50 UTC
Built in desktop-backgrounds-2.0.26-2.


Comment 4 Alexander Larsson 2004-10-18 08:20:42 UTC
Btw. I'm just a code monkey and have zero credibility when it comes to
artwork, but isn't this background a bit dark? It makes the contrast
wrt text and icons on the desktop perhaps a bit high.


Note You need to log in before you can comment on or make changes to this bug.